.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vmodl.fault.NotEnoughLicenses: ../../vmodl/fault/NotEnoughLicenses.rst


vim.fault.LicenseExpired
========================
    :extends:

        `vmodl.fault.NotEnoughLicenses`_

  A LicenseExpired fault is thrown if it an operation is unsuccessful because the license used for the operation has expired.

Attributes:

    licenseKey (`str`_)




